force ppp rebuild to fix libpcap errors on opkg update
[opendreambox.git] / meta-opendreambox / recipes-connectivity / ppp / ppp_2.4.5.bbappend
1 PR .= "-dream3"
2
3 do_install_append() {
4         rm ${D}/${sysconfdir}/ppp/options
5         rm ${D}/${sysconfdir}/ppp/pap-secrets
6 }
7
8 CONFFILES_${PN} = "${sysconfdir}/ppp/chap-secrets"